
const String getPersonalInfoSchema = '''
query GetPersonalInfo {
  client_profile {
    id
    first_name
    last_name
    title
    avatar
    auth_info {
      email
      phone
    }
  }
}
''';

const String updateStaffMutationSchema = '''
mutation UpdateStaffPersonalInfo(\$input: UpdateClientProfileInput!) {
  update_client_profile(input: \$input) {
    id
    first_name
    last_name
    title
    avatar
    auth_info {
      email
      phone
    }
  }
}
''';

const String updateStaffMutationWithAvatarSchema = '''
mutation UpdateStaffPersonalInfo(\$input: UpdateClientProfileInput!, \$file: Upload!) {
  update_client_profile(input: \$input) {
    id
    first_name
    last_name
    title
    avatar
    auth_info {
      email
      phone
    }
  }
  upload_client_avatar(file: \$file)
}
''';

const deactivateClientProfileSchema = '''
mutation deactivate_client_profile {
  deactivate_client_profile(){
    id
  }
}
''';
